.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.340594,0.000000,0.000000,0.389251,0,0);-ms-transform:matrix(0.340594,0.000000,0.000000,0.389251,0,0);-webkit-transform:matrix(0.340594,0.000000,0.000000,0.389251,0,0);}
.m0{transform:matrix(0.364923,0.000000,0.000000,0.389251,0,0);-ms-transform:matrix(0.364923,0.000000,0.000000,0.389251,0,0);-webkit-transform:matrix(0.364923,0.000000,0.000000,0.389251,0,0);}
.m3{transform:matrix(0.367025,0.000000,0.000000,0.389251,0,0);-ms-transform:matrix(0.367025,0.000000,0.000000,0.389251,0,0);-webkit-transform:matrix(0.367025,0.000000,0.000000,0.389251,0,0);}
.m4{transform:matrix(0.371540,0.000000,0.000000,0.389251,0,0);-ms-transform:matrix(0.371540,0.000000,0.000000,0.389251,0,0);-webkit-transform:matrix(0.371540,0.000000,0.000000,0.389251,0,0);}
.m1{transform:matrix(0.389251,0.000000,0.000000,0.389251,0,0);-ms-transform:matrix(0.389251,0.000000,0.000000,0.389251,0,0);-webkit-transform:matrix(0.389251,0.000000,0.000000,0.389251,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.890400px;}
.ls0{letter-spacing:-0.883200px;}
.ls3{letter-spacing:-0.754400px;}
.ls10{letter-spacing:-0.364400px;}
.ls12{letter-spacing:-0.270800px;}
.ls18{letter-spacing:-0.259600px;}
.lsf{letter-spacing:-0.219200px;}
.ls1c{letter-spacing:-0.216000px;}
.ls11{letter-spacing:-0.213600px;}
.ls16{letter-spacing:-0.210400px;}
.ls19{letter-spacing:-0.167200px;}
.lsd{letter-spacing:-0.161200px;}
.lsc{letter-spacing:-0.154800px;}
.ls15{letter-spacing:-0.150800px;}
.ls13{letter-spacing:-0.132000px;}
.ls14{letter-spacing:-0.130400px;}
.ls17{letter-spacing:-0.125600px;}
.lse{letter-spacing:-0.125200px;}
.ls6{letter-spacing:-0.124400px;}
.ls1a{letter-spacing:-0.119600px;}
.ls8{letter-spacing:-0.118800px;}
.ls7{letter-spacing:-0.089200px;}
.ls1b{letter-spacing:-0.087200px;}
.ls9{letter-spacing:-0.060400px;}
.ls1{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.007600px;}
.lsa{letter-spacing:0.198000px;}
.lsb{letter-spacing:0.938400px;}
.ls4{letter-spacing:1.574400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.167200px;}
.ws0{word-spacing:0.000000px;}
.ws12{word-spacing:1.448400px;}
.ws6{word-spacing:2.724800px;}
.ws15{word-spacing:3.477600px;}
.ws4{word-spacing:3.601600px;}
.wsc{word-spacing:3.623600px;}
.wsf{word-spacing:4.264400px;}
.wse{word-spacing:4.334800px;}
.wsd{word-spacing:4.353600px;}
.ws9{word-spacing:4.364000px;}
.ws14{word-spacing:4.470400px;}
.ws10{word-spacing:4.501200px;}
.ws3{word-spacing:4.505200px;}
.ws11{word-spacing:4.573200px;}
.ws16{word-spacing:4.739200px;}
.wsa{word-spacing:5.608000px;}
.wsb{word-spacing:5.731200px;}
.ws13{word-spacing:5.854000px;}
.ws5{word-spacing:16.743200px;}
.ws7{word-spacing:17.184400px;}
.ws8{word-spacing:21.638000px;}
.ws2{word-spacing:23.272400px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:transparent;}
.fs0{font-size:31.680000px;}
.fs3{font-size:47.040000px;}
.fs1{font-size:71.040000px;}
.fs2{font-size:91.200000px;}
.y18{bottom:342.291596px;}
.y17{bottom:364.338762px;}
.y16{bottom:386.385928px;}
.y15{bottom:408.433094px;}
.y14{bottom:452.527427px;}
.y13{bottom:496.621759px;}
.y12{bottom:518.668925px;}
.y11{bottom:540.716091px;}
.y10{bottom:562.763257px;}
.yf{bottom:606.857590px;}
.ye{bottom:650.951922px;}
.yd{bottom:672.999088px;}
.yc{bottom:717.093420px;}
.yb{bottom:761.187752px;}
.ya{bottom:783.234919px;}
.y9{bottom:805.282085px;}
.y8{bottom:827.329251px;}
.y7{bottom:893.470749px;}
.y6{bottom:915.517915px;}
.y5{bottom:981.659414px;}
.y4{bottom:1003.706580px;}
.y3{bottom:1073.584886px;}
.y0{bottom:1159.188925px;}
.y2{bottom:1160.278827px;}
.y1{bottom:1160.652508px;}
.h1{height:10.899023px;}
.h2{height:31.014720px;}
.h5{height:44.829120px;}
.h3{height:69.548160px;}
.h4{height:87.552000px;}
.h0{height:1237.817590px;}
.w1{width:133.123779px;}
.w0{width:956.000000px;}
.x0{left:112.104235px;}
.x6{left:113.225277px;}
.x8{left:118.830489px;}
.x1{left:153.582801px;}
.x2{left:158.066971px;}
.x7{left:199.545537px;}
.x3{left:218.229577px;}
.x4{left:222.713746px;}
.x9{left:636.004691px;}
.xa{left:638.620456px;}
.x5{left:730.919609px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.762490pt;}
.ls0{letter-spacing:-0.756325pt;}
.ls3{letter-spacing:-0.646027pt;}
.ls10{letter-spacing:-0.312052pt;}
.ls12{letter-spacing:-0.231898pt;}
.ls18{letter-spacing:-0.222307pt;}
.lsf{letter-spacing:-0.187711pt;}
.ls1c{letter-spacing:-0.184971pt;}
.ls11{letter-spacing:-0.182915pt;}
.ls16{letter-spacing:-0.180175pt;}
.ls19{letter-spacing:-0.143181pt;}
.lsd{letter-spacing:-0.138043pt;}
.lsc{letter-spacing:-0.132562pt;}
.ls15{letter-spacing:-0.129137pt;}
.ls13{letter-spacing:-0.113038pt;}
.ls14{letter-spacing:-0.111668pt;}
.ls17{letter-spacing:-0.107557pt;}
.lse{letter-spacing:-0.107215pt;}
.ls6{letter-spacing:-0.106529pt;}
.ls1a{letter-spacing:-0.102419pt;}
.ls8{letter-spacing:-0.101734pt;}
.ls7{letter-spacing:-0.076386pt;}
.ls1b{letter-spacing:-0.074673pt;}
.ls9{letter-spacing:-0.051723pt;}
.ls1{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.006508pt;}
.lsa{letter-spacing:0.169556pt;}
.lsb{letter-spacing:0.803595pt;}
.ls4{letter-spacing:1.348231pt;}
.ws1{word-spacing:-0.143181pt;}
.ws0{word-spacing:0.000000pt;}
.ws12{word-spacing:1.240331pt;}
.ws6{word-spacing:2.333371pt;}
.ws15{word-spacing:2.978028pt;}
.ws4{word-spacing:3.084215pt;}
.wsc{word-spacing:3.103055pt;}
.wsf{word-spacing:3.651801pt;}
.wse{word-spacing:3.712088pt;}
.wsd{word-spacing:3.728187pt;}
.ws9{word-spacing:3.737093pt;}
.ws14{word-spacing:3.828209pt;}
.ws10{word-spacing:3.854584pt;}
.ws3{word-spacing:3.858009pt;}
.ws11{word-spacing:3.916241pt;}
.ws16{word-spacing:4.058394pt;}
.wsa{word-spacing:4.802388pt;}
.wsb{word-spacing:4.907890pt;}
.ws13{word-spacing:5.013049pt;}
.ws5{word-spacing:14.337970pt;}
.ws7{word-spacing:14.715790pt;}
.ws8{word-spacing:18.529612pt;}
.ws2{word-spacing:19.929224pt;}
.fs0{font-size:27.129038pt;}
.fs3{font-size:40.282510pt;}
.fs1{font-size:60.834812pt;}
.fs2{font-size:78.098745pt;}
.y18{bottom:293.120000pt;}
.y17{bottom:312.000000pt;}
.y16{bottom:330.880000pt;}
.y15{bottom:349.760000pt;}
.y14{bottom:387.520000pt;}
.y13{bottom:425.280000pt;}
.y12{bottom:444.160000pt;}
.y11{bottom:463.040000pt;}
.y10{bottom:481.920000pt;}
.yf{bottom:519.680000pt;}
.ye{bottom:557.440000pt;}
.yd{bottom:576.320000pt;}
.yc{bottom:614.080000pt;}
.yb{bottom:651.840000pt;}
.ya{bottom:670.720000pt;}
.y9{bottom:689.600000pt;}
.y8{bottom:708.480000pt;}
.y7{bottom:765.120000pt;}
.y6{bottom:784.000000pt;}
.y5{bottom:840.640000pt;}
.y4{bottom:859.520000pt;}
.y3{bottom:919.360000pt;}
.y0{bottom:992.666667pt;}
.y2{bottom:993.600000pt;}
.y1{bottom:993.920000pt;}
.h1{height:9.333333pt;}
.h2{height:26.559328pt;}
.h5{height:38.389232pt;}
.h3{height:59.557281pt;}
.h4{height:74.974795pt;}
.h0{height:1060.000000pt;}
.w1{width:114.000000pt;}
.w0{width:818.666667pt;}
.x0{left:96.000000pt;}
.x6{left:96.960000pt;}
.x8{left:101.760000pt;}
.x1{left:131.520000pt;}
.x2{left:135.360000pt;}
.x7{left:170.880000pt;}
.x3{left:186.880000pt;}
.x4{left:190.720000pt;}
.x9{left:544.640000pt;}
.xa{left:546.880000pt;}
.x5{left:625.920000pt;}
}
